import { LitElement } from 'lit';
import './group-info-basic';
import './group-info-import';
export declare class GroupInfo extends LitElement {
    static styles: import("lit").CSSResult[];
    groupId?: string;
    tab: string;
    render(): import("lit-html").TemplateResult<1>;
    close(): void;
}
